RubyGems Navigation menu

validation_issues 0.1.0

To ensure Validations that continue to have issues are addressed by developers. This is done by logging the failure. When a specific failure continues to be an issue, a developer can look into the problem.

Gemfile
          gem 'validation_issues', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install validation_issues -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • David Henner

Owners:

Total downloads 10,133

For this version 743

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - May 2, 2013 (28 KB)
  2. 0.1.2 - September 14, 2012 (40.5 KB)
  3. 0.1.1 - September 11, 2012 (40.5 KB)
  4. 0.1.0 - August 9, 2012 (40.5 KB)
  5. 0.0.5 - July 25, 2012 (37.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies: